.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-5.810000px;}
._3{margin-left:-3.547600px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._4{width:2.072000px;}
._6{width:17.668000px;}
._7{width:18.757200px;}
._5{width:20.183600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y35{bottom:64.810083px;}
.y34{bottom:77.931652px;}
.y33{bottom:91.053220px;}
.y32{bottom:109.709904px;}
.y31{bottom:132.624537px;}
.y30{bottom:145.746105px;}
.y2f{bottom:158.867674px;}
.y2e{bottom:171.989242px;}
.y2d{bottom:190.645770px;}
.y2c{bottom:213.560559px;}
.y2b{bottom:235.538093px;}
.y2a{bottom:248.659661px;}
.y29{bottom:267.316189px;}
.y28{bottom:290.592602px;}
.y27{bottom:303.714171px;}
.y26{bottom:316.835739px;}
.y25{bottom:329.957308px;}
.y24{bottom:348.613835px;}
.y23{bottom:371.528624px;}
.y22{bottom:384.650193px;}
.y21{bottom:397.771761px;}
.y20{bottom:410.893330px;}
.y1f{bottom:424.014899px;}
.y1e{bottom:437.136467px;}
.y1d{bottom:450.258036px;}
.y1c{bottom:463.379605px;}
.y1b{bottom:482.036132px;}
.y1a{bottom:534.472576px;}
.y19{bottom:553.217674px;}
.y18{bottom:571.962772px;}
.y17{bottom:590.707870px;}
.y16{bottom:609.452968px;}
.y15{bottom:628.198066px;}
.y14{bottom:646.943164px;}
.y13{bottom:665.688262px;}
.y12{bottom:684.433360px;}
.y11{bottom:703.178458px;}
.y10{bottom:721.923556px;}
.yf{bottom:740.668654px;}
.ye{bottom:759.413752px;}
.yd{bottom:778.158850px;}
.yc{bottom:803.954292px;}
.y36{bottom:805.077280px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.ya{bottom:1021.821850px;}
.yb{bottom:1057.992703px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h7{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h8{height:45.440000px;}
.h2{height:46.144000px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x6{left:40.408027px;}
.x4{left:44.279827px;}
.x5{left:791.259175px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.959163pt;}
._3{margin-left:-3.028077pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._4{width:1.768569pt;}
._6{width:15.080636pt;}
._7{width:16.010330pt;}
._5{width:17.227843pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y35{bottom:55.319067pt;}
.y34{bottom:66.519067pt;}
.y33{bottom:77.719067pt;}
.y32{bottom:93.643600pt;}
.y31{bottom:113.202533pt;}
.y30{bottom:124.402533pt;}
.y2f{bottom:135.602533pt;}
.y2e{bottom:146.802533pt;}
.y2d{bottom:162.726933pt;}
.y2c{bottom:182.286000pt;}
.y2b{bottom:201.045067pt;}
.y2a{bottom:212.245067pt;}
.y29{bottom:228.169467pt;}
.y28{bottom:248.037200pt;}
.y27{bottom:259.237200pt;}
.y26{bottom:270.437200pt;}
.y25{bottom:281.637200pt;}
.y24{bottom:297.561600pt;}
.y23{bottom:317.120667pt;}
.y22{bottom:328.320667pt;}
.y21{bottom:339.520667pt;}
.y20{bottom:350.720667pt;}
.y1f{bottom:361.920667pt;}
.y1e{bottom:373.120667pt;}
.y1d{bottom:384.320667pt;}
.y1c{bottom:395.520667pt;}
.y1b{bottom:411.445067pt;}
.y1a{bottom:456.202533pt;}
.y19{bottom:472.202533pt;}
.y18{bottom:488.202533pt;}
.y17{bottom:504.202533pt;}
.y16{bottom:520.202533pt;}
.y15{bottom:536.202533pt;}
.y14{bottom:552.202533pt;}
.y13{bottom:568.202533pt;}
.y12{bottom:584.202533pt;}
.y11{bottom:600.202533pt;}
.y10{bottom:616.202533pt;}
.yf{bottom:632.202533pt;}
.ye{bottom:648.202533pt;}
.yd{bottom:664.202533pt;}
.yc{bottom:686.220400pt;}
.y36{bottom:687.178933pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.ya{bottom:872.182667pt;}
.yb{bottom:903.056533pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h7{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h8{height:38.785607pt;}
.h2{height:39.386510pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x6{left:34.490533pt;}
.x4{left:37.795333pt;}
.x5{left:675.384400pt;}
.x2{left:700.856933pt;}
}
